package com.wechat.common;
/**
 * @author ma.jinchang
 */
public interface IEnum {

    /**
     * 取得编号
     * 
     * @return 枚举code
     */
    public String getCode();

    /**
     * 取得label
     * 
     * @return 枚举名
     */
    public String getLabel();
}
